clang-tools 8.0.0

Namespaces | Functions
IndexerMain.cpp File Reference
`#include "index/Index.h"`
`#include "index/IndexAction.h"`
`#include "index/Merge.h"`
`#include "index/Serialization.h"`
`#include "index/SymbolCollector.h"`
`#include "clang/Tooling/CommonOptionsParser.h"`
`#include "clang/Tooling/Execution.h"`
`#include "clang/Tooling/Tooling.h"`
`#include "llvm/Support/CommandLine.h"`
`#include "llvm/Support/Signals.h"`
Include dependency graph for IndexerMain.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
int | main (int argc, const char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | const char ** | argv
| ) |  |

Definition at line 85 of file IndexerMain.cpp.

References clang::tidy::cppcoreguidelines::toString().